=== requirements.txt ===
numpy
scipy>=1.3
cython
matplotlib
autograd
pymanopt==0.2.4; python_version <'3'
pymanopt; python_version >= '3'
cvxopt
scikit-learn
pytest
