=== docs/requirements.txt ===
sphinx_gallery
sphinx_rtd_theme
numpydoc
memory_profiler
pillow
networkx
