## python-pot 0.7.0%2Bdfsg

=== debian/control ===
Source: python-pot
Maintainer: Gard Spreemann <gspr@nonempty.org>
Section: python
Priority: optional
Standards-Version: 4.5.1
Build-Depends: cython3,
               debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-numpy,
               python3-scipy,
               python3-setuptools
Rules-Requires-Root: no
Homepage: https://pythonot.github.io/
Vcs-Browser: https://salsa.debian.org/gspr/python-pot
Vcs-Git: https://salsa.debian.org/gspr/python-pot.git -b debian/sid

Package: python3-pot
Section: python
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-sklearn
Description: Python optimal transport library
 Python library with solvers for optimization problems related to
 optimal transport in for example signal and image processing, and machine
 learning.
