## python-pot 0.7.0+dfsg

=== debian/changelog ===
python-pot (0.7.0+dfsg-3) unstable; urgency=medium

  * Move git to Salsa.
  * Start upstream metadata file.
  * Standards-version 4.5.1. No changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 24 Jan 2021 13:50:05 +0100

python-pot (0.7.0+dfsg-2) unstable; urgency=medium

  * Require Scikit-learn for tests.
  * Recommend Scikit-learn as some functionality uses it.

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 09 Jul 2020 18:08:26 +0200

python-pot (0.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version.

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 09 Jul 2020 08:51:54 +0200

python-pot (0.6.0+dfsg-2) unstable; urgency=medium

  * Watch file.
  * DH compat 13.
  * Fix tests that were trivially passing.

 -- Gard Spreemann <gspr@nonempty.org>  Wed, 08 Jul 2020 20:53:59 +0200

python-pot (0.6.0+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #949381)

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 25 Apr 2020 17:23:23 +0200
