=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME = pot

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_clean:
	rm -f ot/lp/emd_wrap.cpp

# Some of the build-time tests assume the existence of cupy, so we
# currently disable all test.
override_dh_auto_test:
