=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/POT-?(\d\S+)\.tar\.gz/python-pot-$1\.tar\.gz/,\
  dversionmangle=s/\+dfsg(\.\d+)?$//,\
  uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
  https://github.com/PythonOT/POT/releases .*/archive/(\d\S+)\.tar\.gz
