## python-pot 0.8.1.0+dfsg

=== requirements.txt ===
numpy>=1.20
scipy>=1.3
cython
matplotlib
autograd
pymanopt==0.2.4; python_version <'3'
pymanopt==0.2.6rc1; python_version >= '3'
cvxopt
scikit-learn
torch
jax
jaxlib
tensorflow
pytest
