=== debian/changelog ===
python-pot (0.8.1.0+dfsg-1ubuntu1) jammy; urgency=medium

  * Do not test the wminkowski distance function which
    was removed in scipy 1.8

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 04 Apr 2022 16:59:18 +0000

python-pot (0.8.1.0+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:12:37 +0000

python-pot (0.8.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop upstreamed patch for avoiding benchmark installation.
  * Drop uupdate from watch file.

 -- Gard Spreemann <gspr@nonempty.org>  Fri, 31 Dec 2021 14:31:12 +0100

python-pot (0.8.1+dfsg-3) unstable; urgency=medium

  * Greatly simplify patch that avoids installing benchmarks.

 -- Gard Spreemann <gspr@nonempty.org>  Fri, 31 Dec 2021 11:27:37 +0100

python-pot (0.8.1+dfsg-2) unstable; urgency=medium

  * Add patch to remove benchmarks. (Closes: #1002879)

 -- Gard Spreemann <gspr@nonempty.org>  Fri, 31 Dec 2021 10:47:43 +0100

python-pot (0.8.1+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Cite paper in metadata.

 -- Gard Spreemann <gspr@nonempty.org>  Wed, 29 Dec 2021 20:05:46 +0100

python-pot (0.8.0+dfsg-3) unstable; urgency=medium

  * Generate NumPy ABI dependency (Closes: #1000708).

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 27 Nov 2021 16:31:18 +0100

python-pot (0.8.0+dfsg-2) unstable; urgency=medium

  * Skip test meant to be run from uninstalled sources.

 -- Gard Spreemann <gspr@nonempty.org>  Wed, 10 Nov 2021 07:30:59 +0100

python-pot (0.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Remove unclearly licensed example data files.
  * Standards-version 4.6.0.1. No changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Tue, 09 Nov 2021 17:17:20 +0100

python-pot (0.7.0+dfsg-4) unstable; urgency=medium

  * Fix watch file.
  * Fix upstream metadata file.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 15 Aug 2021 12:03:20 +0200
