=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: python-pot
-Maintainer: Gard Spreemann <gspr@nonempty.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gard Spreemann <gspr@nonempty.org>
 Section: python
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Build-Depends: cython3,
                debhelper-compat (= 13),
                dh-python,
