=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PYBUILD_NAME = pot
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with numpy3,python3 --buildsystem=pybuild
 
 execute_after_dh_auto_clean:
 	rm -f ot/lp/emd_wrap.cpp
