=== requirements.txt ===
--- 
+++ 
@@ -1,6 +1,5 @@
 numpy>=1.20
 scipy>=1.3
-cython
 matplotlib
 autograd
 pymanopt==0.2.4; python_version <'3'
