=== debian/changelog ===
python-pot (0.8.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch for SciPy 1.8 (fixed upstream).
  * Enable pybuild's pyproject plugin for PEP 517 building.

 -- Gard Spreemann <gspr@nonempty.org>  Wed, 27 Apr 2022 12:36:49 +0200

python-pot (0.8.1.0+dfsg-2) unstable; urgency=medium

  * Add patch to stop testing weighted Minkowski metric, which is removed
    in Scipy 1.8 (thanks to Graham Inggs).

 -- Gard Spreemann <gspr@nonempty.org>  Wed, 06 Apr 2022 11:47:33 +0200
