=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: python-pot
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gard Spreemann <gspr@nonempty.org>
+Maintainer: Gard Spreemann <gspr@nonempty.org>
 Section: python
 Priority: optional
 Standards-Version: 4.6.0.1
 Build-Depends: cython3,
                debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-numpy,
                python3-scipy,
