=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 #export DH_VERBOSE = 1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export PYBUILD_NAME = pot
+export PYBUILD_SYSTEM = pyproject
 
 %:
 	dh $@ --with numpy3,python3 --buildsystem=pybuild
