=== debian/watch ===
version=4
opts=filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
  dversionmangle=s/\+dfsg(\.\d+)?$//,\
  uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
  https://github.com/PythonOT/POT/releases \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
