## python-pot 0.9.0+dfsg

=== requirements.txt ===
numpy>=1.20
scipy>=1.3
matplotlib
autograd
pymanopt
cvxopt
scikit-learn
torch
jax
jaxlib
tensorflow
pytest
