=== debian/changelog ===
python-pot (0.9.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh copyright information.
  * Standards-version 4.6.2.0. No changes needed.
  * Add repack suffix in watch file.

 -- Gard Spreemann <gspr@nonempty.org>  Wed, 14 Jun 2023 16:57:29 +0200
