=== requirements.txt ===
numpy>=1.20
scipy>=1.6
matplotlib
autograd
pymanopt
cvxopt
scikit-learn
torch
jax
jaxlib
tensorflow
pytest
torch_geometric
cvxpy
geomloss
pykeops
