=== docs/requirements.txt ===
--- 
+++ 
@@ -4,3 +4,4 @@
 memory_profiler
 pillow
 networkx
+myst-parser
