=== debian/changelog ===
python-pot (0.9.3+dfsg-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:58:02 +0000

python-pot (0.9.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Fix watch file.

 -- Gard Spreemann <gspr@nonempty.org>  Wed, 07 Feb 2024 07:47:16 +0100

python-pot (0.9.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 28 Dec 2023 13:11:31 +0100

python-pot (0.9.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 03 Sep 2023 19:53:41 +0200
