## python-pot 0.9.4+dfsg

=== debian/changelog ===
python-pot (0.9.4+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Add patch to use raw strings for docstrings that contain TeX
    macros. (Closes: #1076376)
  * Refresh patch.
  * Update copyright information.
  * Add repacksuffix to d/watch.
  * Standards-version 4.7.0.0. No changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Fri, 26 Jul 2024 15:20:20 +0200

python-pot (0.9.3+dfsg-2) unstable; urgency=medium

  * Add patch to work around bug #1068647 until upstream fixes the issue
    properly. (Closes: #1068647)

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 18 Apr 2024 14:44:57 +0200
