=== debian/changelog ===
python-pot (0.9.5+dfsg-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:51:19 +0000

python-pot (0.9.5+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Drop patch for raw docstrings, upstreamed.
  * Refresh tolerance patch.
  * Standards-version 4.7.1.1. No changes needed.
  * Refresh copyright information.

 -- Gard Spreemann <gspr@nonempty.org>  Mon, 24 Feb 2025 11:21:30 +0100
