=== debian/tests/control ===
Tests: upstream.sh
Depends: python3-all, python3-pot, python3-pytest, python3-sklearn
Restrictions: allow-stderr
