=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%, \
    dversionmangle=s/\+dfsg(\.\d1+)?$//, \
    uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/, \
    repacksuffix=+dfsg" \
    https://github.com/PythonOT/POT/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
